Aaron havent tried replicating this issue but are you sure you have
the library parseexcel installed?

Aaron wrote:
> I got this error in Ubuntu when i wanted to use parseexcel .
> Here is the code :
>  require 'parseexcel'
> 
>  workbook = Spreadsheet::ParseExcel.parse("12.xls")
>  worksheet = workbook.worksheet(0)
>  ......
> 
> The full error message:"test.rb:1:in `require': no such file to load
> -- parseexcel (LoadError)        from test.rb:1 "
> 
> Really wanna your help, thanks!
>